<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>zh/Documentation</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">zh/Documentation</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="zh"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><p class="line867">
<h1 id="A.2BU9Zfl14uUqn.2FD2WHaGM-">取得帮助／文档</h1>
<span class="anchor" id="line-5"></span><p class="line874">当你寻找有关 CentOS 的帮助时，你应该以你的主机、这个 Wiki 及互联网上的某些地方作为起点。 <span class="anchor" id="line-6"></span><div class="table-of-contents"><p class="table-of-contents-heading">Contents<ol><li>
<a href="#A.2BZ.2BWL4k9gdoQ_CentOS_.2BW4mIxQ-">查询你的 CentOS 安装</a></li><li>
<a href="#A.2Bj9lOKg_Wiki_.2BTgp2hGWHaGM-">这个 Wiki 上的文档</a></li><li>
<a href="#A.2BT391KGJLUYxTylF2W4Nlh2hj-">使用手册及其它文档</a></li><li>
<a href="#CentOS_.2BdoRbmGW5f1GYdQ-">CentOS 的官方网页</a></li><li>
<a href="#A.2BkK5O9lIXiGg-">邮件列表</a></li><li>
<a href="#A.2Bi7pXWw-">论坛</a></li><li>
<a href="#IRC">IRC</a></li><li>
<a href="#CentOS_.2BXwBT0YAFdoR.2FUV.2FXgFpUCFZo-">CentOS 开发者的网志聚合器</a></li><li>
<a href="#A.2Bf1FOClv7Yn4-">网上寻找</a></li></ol></li></ol></div> <span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h2 id="A.2BZ.2BWL4k9gdoQ_CentOS_.2BW4mIxQ-">1. 查询你的 CentOS 安装</h2>
<span class="anchor" id="line-9"></span><p class="line862">CentOS 包含了整全的 <strong>man</strong> 及 <strong>info</strong> 页。你可通过 <strong>yum</strong> 安装 <strong>pinfo</strong> 这个文档阅读器。每个组件也可能含有额外文档，你可视这些为最权威性的。你可以执行这个指令来查阅某组件包含了哪些文档： <span class="anchor" id="line-10"></span>{{{rpm -qd (packagename) <span class="anchor" id="line-11"></span>}}} <span class="anchor" id="line-12"></span>要是你发现文档与实际功能出现差异，这是一个错误，应被记录在 <a class="http" href="http://bugs.centos.org/">CentOS 的错误追纵器</a>或<a class="https" href="https://bugzilla.redhat.com/">上游的追纵器</a>内。同样地，但也许不十分明显的，CentOS 计划只是重建上游免费发行的源代码，设立另一个方式（而非 Red Hat Network）从 CentOS 的镜像网络取得更新，删除注册商标，及处理相关事宜。此计划的目标不是要「扩展」它的 base 或 updates 软件库，也不是要「修正」上游发行的源代码内的错误。 <span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span><p class="line862">你也可利用 <strong>yum</strong> 这个组件管理程序来查看其它可用的组件。详情请参阅它的 <strong>man</strong> 页。 <span class="anchor" id="line-15"></span><span class="anchor" id="line-16"></span><p class="line867">
<h2 id="A.2Bj9lOKg_Wiki_.2BTgp2hGWHaGM-">2. 这个 Wiki 上的文档</h2>
<span class="anchor" id="line-17"></span><p class="line862">这个 Wiki 会持续地扩充，因此当你隔一段时间后再拜访，可以先查阅<a href="./RecentChanges.html">更新列表</a>来找出自上次访问后所发生的改动。 <span class="anchor" id="line-18"></span><span class="anchor" id="line-19"></span><ul><li><p class="line891"><a href="./zh(2f)Search.html">寻找</a> CentOS Wiki 内或互联网上的任何信息 <span class="anchor" id="line-20"></span></li><li><p class="line891"><a href="./zh(2f)FAQ.html">常见问题集</a>收集有关 CentOS 及不同 CentOS 发行版本的问题 <span class="anchor" id="line-21"></span></li><li><p class="line891"><a href="./zh(2f)TipsAndTricks.html">提示与技巧</a>内的短文包含有用的信息 <span class="anchor" id="line-22"></span></li><li><p class="line891"><a href="./zh(2f)HowTos.html">教学文档</a>是编幅较长的文章，详细地教导如何做某些事情 <span class="anchor" id="line-23"></span></li><li><p class="line891"><a href="./zh(2f)AdditionalResources.html">附加资源</a>还包括<a href="./zh(2f)AdditionalResources(2f)Repositories.html">软件库</a>的数据、被支持的<a href="./zh(2f)AdditionalResources(2f)HardwareList.html">硬件</a>和<a href="./zh(2f)AdditionalResources(2f)Software.html">软件</a>、以及 <a href="./zh(2f)AdditionalResources(2f)Mirrors.html">CentOS 镜像</a>的数据。 <span class="anchor" id="line-24"></span></li><li><p class="line891"><a href="./zh(2f)Cloud.html">「云端」</a>是较新的成员，不论是私人或公共实例。公共运算环境一般须要付款给第三方，例如 <a href="./zh(2f)Cloud(2f)AWS.html">Amazon</a>，才能应用。有见及此，我们请各位先在特定渠道发问。邮件列表：<a class="http" href="http://lists.centos.org/mailman/listinfo/centos-virt">CentOS Virt</a>；IRC：位于 #centos-virt <span class="anchor" id="line-25"></span><span class="anchor" id="line-26"></span></li><li class="gap"><p class="line891"><a href="./es.html">西班牙版 CentOS wiki</a> - 提示与技巧、常见问题集及再多一点的信息 <span class="anchor" id="line-27"></span><span class="anchor" id="line-28"></span></li></ul><p class="line867">
<h2 id="A.2BT391KGJLUYxTylF2W4Nlh2hj-">3. 使用手册及其它文档</h2>
<span class="anchor" id="line-29"></span><p class="line867"><a class="http" href="http://www.centos.org/docs/">「文档」部份</a>是你进入 CentOS 官方文档的初始化点。 <span class="anchor" id="line-30"></span><span class="anchor" id="line-31"></span><ul><li><p class="line891"><a href="./zh(2f)Manuals.html">手册</a>：CentOS 的官方文档及使用手册 <span class="anchor" id="line-32"></span><span class="anchor" id="line-33"></span></li></ul><p class="line867">
<h2 id="CentOS_.2BdoRbmGW5f1GYdQ-">4. CentOS 的官方网页</h2>
<span class="anchor" id="line-34"></span><p class="line867"><a class="http" href="http://www.centos.org/">CentOS 的网页</a>载有关于 CentOS 各方面的信息。 <span class="anchor" id="line-35"></span><span class="anchor" id="line-36"></span><p class="line867">
<h2 id="A.2BkK5O9lIXiGg-">5. 邮件列表</h2>
<span class="anchor" id="line-37"></span><p class="line862">CentOS 计划设立了好几个<a href="./zh(2f)GettingHelp(2f)ListInfo.html">邮件列表</a>让你在其中发问，或者帮助回答他人的问题。所有 CentOS 开发者和很多资深的 Linux 及 CentOS 用户也都在这些列表中。 <span class="anchor" id="line-38"></span><span class="anchor" id="line-39"></span><ul><li><p class="line891"><a href="./zh(2f)GettingHelp(2f)ListInfo.html">有关 CentOS 的邮件列表</a>（也有为巴西葡萄牙文、法文、荷兰文、德文、西班牙文、捷克文及日文而设的） <span class="anchor" id="line-40"></span><span class="anchor" id="line-41"></span></li></ul><p class="line867">
<h2 id="A.2Bi7pXWw-">6. 论坛</h2>
<span class="anchor" id="line-42"></span><p class="line867"><a class="http" href="http://forums.centos.org/">CentOS 的论坛</a>为你提供一个针对 CentOS 来发问的地方。当中不乏很多经验深厚的 CentOS 社区成员在帮助其它用户。请为你的问题选择一个适切的题目。请阅读<a class="http" href="http://forums.centos.org/viewforum.php?f=12">「常见问题集」及「起首文档」</a>。  <span class="anchor" id="line-43"></span><span class="anchor" id="line-44"></span><p class="line867">
<h2 id="IRC">7. IRC</h2>
<span class="anchor" id="line-45"></span><p class="line862">要得到即时帮助，irc.freenode.net 上的 #centos 频道是另一个能提供 CentOS 相关信息的重要资源。请先阅读 <a class="http" href="http://wiki.centos.org/zh/irc">CentOS IRC 指引</a>。 <span class="anchor" id="line-46"></span><span class="anchor" id="line-47"></span><p class="line867">
<h2 id="CentOS_.2BXwBT0YAFdoR.2FUV.2FXgFpUCFZo-">8. CentOS 开发者的网志聚合器</h2>
<span class="anchor" id="line-48"></span><p class="line862">CentOS 开发者都是很有趣人，而他们的个人网志在 <a class="http" href="http://planet.centos.org/">Planet CentOS</a> 被集合为一个提要。 <span class="anchor" id="line-49"></span><span class="anchor" id="line-50"></span><p class="line867">
<h2 id="A.2Bf1FOClv7Yn4-">9. 网上寻找</h2>
<span class="anchor" id="line-51"></span><p class="line862">错，我们并没有经营一个 CentOS 版的 Google。但 Google（还有其它寻找器）其实储有大量关于 CentOS 的信息，你只需正确地发问便可以了。然而，几乎所有人都假设你已经在 Google 上寻找相关的数据 ，然后才在邮件列表或 #centos 中发问。当然，你必定会得到帮助。但是当你问<a class="http" href="http://www.catb.org/~esr/faqs/smart-questions.html">聪明的问题</a>时，就能够得到更加贴切的帮助。 <span class="anchor" id="line-52"></span><span class="anchor" id="line-53"></span><ul><li><p class="line891"><a href="./zh(2f)Search.html">CentOS 寻找资源概览</a>（包括帮助你改善过滤条件的提示） <span class="anchor" id="line-54"></span><span class="anchor" id="line-55"></span></li></ul><p class="line867"><small>Translation of revision 28</small> <span class="anchor" id="line-56"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
